Googleearth, Digikam, Appimage, Debian

Le
maderios
Bonjour
Cela fait un bon moment que Googleearth n'est plus installable sur
Debian testing/sid. La solution Wine n'est pas viable sur testing.
Appimage pourrait être la solution pour retrouver Googleearth mais on ne
trouve guère d'info sur le sujet. Qu'en pensez vous?
http://appimage.org/
https://github.com/probonopd/AppImageKit/wiki/AppImages

Digikam marche bien avec Appimage. Fini les problèmes de dépendances
avec les dernières versions
http://download.kde.org/stable/digikam/

--
Maderios
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Gaëtan PERRIER
Le #26416668
Le Fri, 11 Nov 2016 12:56:51 +0100
maderios
Bonjour
Cela fait un bon moment que Googleearth n'est plus installable sur
Debian testing/sid. La solution Wine n'est pas viable sur testing.

Bizarre par ce qsur ma testing il est installé ...
Fonctionnel est une autre chose, il se lance mais une recherche le fait
planter.
Gaëtan
maderios
Le #26416674
On 11/11/2016 01:15 PM, Gaëtan PERRIER wrote:
Le Fri, 11 Nov 2016 12:56:51 +0100
maderios
Bonjour
Cela fait un bon moment que Googleearth n'est plus installable sur
Debian testing/sid. La solution Wine n'est pas viable sur testing.

Bizarre par ce qsur ma testing il est installé ...
Fonctionnel est une autre chose, il se lance mais une recherche le fait
planter.

Hum, j'ai du rater une étape... Il n'y a pas si longtemps,
l'installation de ge sur debian testing/sid nécessitait lsb-core, paquet
qui avait disparu de Debian testing/sid. Je découvre que ce paquet n'est
plus nécessaire pour installer ge, génial.
Mille remerciements!
--
Maderios
Gaëtan PERRIER
Le #26416676
Le Fri, 11 Nov 2016 14:04:10 +0100
maderios
On 11/11/2016 01:15 PM, Gaëtan PERRIER wrote:
Le Fri, 11 Nov 2016 12:56:51 +0100
maderios
Bonjour
Cela fait un bon moment que Googleearth n'est plus installable sur
Debian testing/sid. La solution Wine n'est pas viable sur testing.

Bizarre par ce qsur ma testing il est installé ...
Fonctionnel est une autre chose, il se lance mais une recherche le fait
planter.

Hum, j'ai du rater une étape... Il n'y a pas si longtemps,
l'installation de ge sur debian testing/sid nécessitait lsb-core, paque t
qui avait disparu de Debian testing/sid. Je découvre que ce paquet n'es t
plus nécessaire pour installer ge, génial.
Mille remerciements!

Oui ils ont sorti une nouvelle version. Mais est-ce qu'elle fonctionne
correctement chez toi ?
Chez moi si je fais une recherche ça plante. Est-ce de même pour toi ?
Gaëtan
maderios
Le #26416683
On 11/11/2016 02:33 PM, Gaëtan PERRIER wrote:
Oui ils ont sorti une nouvelle version. Mais est-ce qu'elle fonctionne
correctement chez toi ?
Chez moi si je fais une recherche ça plante. Est-ce de même pour toi ?

Non, aucun problème. J'ai cherché tokyo+gold, paris, dallas, anchorage,
etc, pas de plantage. Streetwiew OK. Ça n'a jamais si bien marché.
Question de nouvelles dépendances?
Pour info 'trump' ne marche pas :(
--
Maderios
Publicité
Poster une réponse
Anonyme